 @font-face {
    font-family: 'tenos';
    src: url('../font/TTInterfaces-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'tenos';
    src: url('../font/tenorsans-regular-we.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'tenos';
    src: url('../font/TTInterfaces-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}